@import url(https://fonts.googleapis.com/css?family=IBM+Plex+Sans|Source+Sans+Pro&display=swap);
 body {
	 font-family: "Source Sans Pro", sans-serif !important;
	 font-size: 2em !important;
	 line-height: 1.5 !important;
	 color: #373737 !important;
}

.smallText {
	font-size: 1.5rem;
}

 .form-control {
	 font-family: "Source Sans Pro", sans-serif !important;
	 color: #373737 !important;
	 height: auto;
	 font-size: 2rem;
	 line-height: 1.5;
	 border: 1px solid #ccc;
	 padding: 0.25em 0.5em;
}
 div#kc-container {
	 padding-top: 2em;
	 padding-bottom: 2rem;
	 margin-top: 0;
	 margin-bottom: 0;
	 background-color: #fff;
}
 .content {
	 margin-bottom: 0;
	 background-color: #fff;
	 padding-bottom: 5rem;
	 margin-top: 3rem;
}
 .head-container {
	 border-top: 0;
	 border-right: 0;
	 border-bottom: 6px solid;
	 border-left: 0;
	 -o-border-image: linear-gradient(to right, #e93836 25%, #f59235 25%, #f59235 50%, #993398 50%, purple 75%, #28a631 75%) 5;
	 border-image: linear-gradient(to right, #e93836 25%, #f59235 25%, #f59235 50%, #993398 50%, purple 75%, #28a631 75%) 5;
	 background-color: #124ec2;
	 width: 100%;
}
 a {
	 text-decoration: none;
	 color: #124ec2;
}
 a:hover {
	 text-decoration: underline;
	 color: #124ec2;
}
 uft-header .col-md-8.col-lg-6.socialLink {
	 height: 4rem;
	 background-color: #124ec2;
	 background: linear-gradient(toleft, rgba(3, 46, 130, 1), rgba(3, 46, 130, 1), rgba(3, 46, 130, 1));
}
 uft-header .title-text {
	 font-size: 1.5rem;
	 margin-bottom: 1em;
	 white-space: nowrap;
}
 uft-header a.logo-title-link {
	 display: inline-block;
}
 uft-header .menu {
	 height: 1.5em;
	 margin: 0;
	 padding: 0.25em 0 0;
}
 uft-header .menu li a {
	 color: #fff;
	 font-size: 2rem;
	 line-height: 1.5;
	 text-decoration: none;
	 padding: 0 0.5em;
}
 uft-header .menu li a:hover {
	 text-decoration: none;
}
 uft-header div.row.logo-header {
	 background-color: #124ec2 !important;
}
 uft-header #headerlogo {
	 margin: 0 auto;
}
 uft-header .logo-link {
	 min-width: 1.5em;
	 max-width: 4em;
	 margin: 0.1em auto;
}
 uft-header .logo-link svg {
	 max-height: 1.8em;
	 margin: 0.1em auto;
}
 .row > div > p.pageTitle:first-of-type {
	 font-size: 3rem;
}
 .row > div > p.pageTitle:nth-child(2), .pageTitle, .row > div:first-child > .titlecolor2, h1 {
	 color: #032e82;
	 font-family: Roboto, sans-serif;
	 font-weight: 600;
	 font-style: normal;
	 font-size: 4.8rem;
	 line-height: 1.35;
	 text-align: left;
	 margin: 0 auto 1.5rem;
	 padding: 0.15em 0;
}
 .titlecolor2 {
	 font-family: "Source Sans Pro", sans-serif !important;
	 font-size: 2.5rem !important;
	 line-height: 1.5 !important;
	 color: #373737 !important;
}
 h2 {
	 font-family: "IBM Plex Sans", sans-serif;
	 font-size: 4rem;
	 line-height: 1.3;
	 margin-bottom: 2rem;
	 font-weight: 700;
	 color: #032e82;
}
 h3, .instruc, .instruc2, .titlecolor3 {
	 font-family: "IBM Plex Sans", sans-serif;
	 font-size: 2.15rem;
	 line-height: 1.3;
	 margin-bottom: 1.5rem;
	 color: #373737;
	 font-weight: 700;
}
 .instruc, .instruc2, .titlecolor3 {
	 color: #032e82;
}
 .btn, .button, button, input[type="submit"] {
	 color: #fff !important;
	 background-color: #993398;
	 border: none;
	 border-radius: 6px;
	 cursor: pointer;
	 font-family: "IBM Plex Sans", sans-serif;
	 font-size: inherit;
	 font-weight: 700 !important;
	 line-height: 1.45;
	 text-align: center;
	 text-decoration: none;
	 -webkit-transition: background-color 0.25s ease;
	 transition: background-color 0.25s ease;
	 display: inline-block;
	 white-space: normal;
	 padding: 0.4rem 1.6rem;
}
 .btn-link {
	 background-color: #993398;
	 border: none;
	 cursor: pointer;
	 font-family: "IBM Plex Sans", sans-serif;
	 font-size: 1.4rem;
	 font-weight: 700;
	 line-height: inherit !important;
	 text-align: center;
	 text-decoration: none;
	 -webkit-transition: background-color 0.25s ease;
	 transition: background-color 0.25s ease;
	 display: inline-block;
	 white-space: normal;
	 border-radius: 3px;
	 width: auto;
	 color: #fff !important;
	 padding: 0.5rem 1rem !important;
}
 .btn-link:active {
	 background-color: #993398;
}
 .btn-link p {
	 margin: 0;
	 padding: 0;
}
 .btn:hover, .btn-link:hover {
	 background-color: #732672 !important;
	 text-decoration: none;
}
 .logout-button {
	 background-color: transparent;
	 font-style: normal !important;
	 font-size: 1.8rem !important;
}
 .logout-button:hover {
	 background-color: transparent !important;
	 text-decoration: underline !important;
}
 label, label.control-label {
	 font-weight: 400 !important;
}
 .bottomLine {
	 margin-bottom: 10px;
	 border-bottom: 1px solid lightgray;
	 padding-bottom: 10px;
}
 .scheduler-border > .bottomLine:last-child, .accountForm > .form-group:last-child {
	 border: none !important;
	 margin-bottom: 0;
}
 form.accountForm {
	 padding: 0.3em;
}
 .form-group {
	 margin-bottom: 0.75em;
	 margin-top: 0.75em;
}
 .ng-binding {
	 white-space: normal !important;
}
 table, .table, .text table, .text-long table, table.striped-table {
	 border: 1px solid #e5e5e5;
	 border-radius: 4px;
	 border-spacing: 0;
	 background-color: #f8f8f8;
	 margin-top: 0.5em;
	 margin-bottom: 0.5em;
	 overflow-x: scroll;
	 width: 100%;
	 display: table;
	 font-size: 1.5rem !important;
	 line-height: 1.4 !important;
}
 .table tr:first-child th {
	 border-bottom: 1px solid #e5e5e5;
}
 .table th[align="right"], .text-long th[align="right"] {
	 text-align: right;
}
 thead {
	 background: #373737 !important;
	 color: #fff !important;
	 font-weight: 200 !important;
}
 .table > tbody > tr:nth-child(2n + 1), .table__row:nth-child(2n + 1), .text tbody tr:nth-child(2n + 1), .text-long tbody tr:nth-child(2n + 1) {
	 background: #fff;
}
 .table > tbody > tr:nth-child(2n) {
	 background-color: #f8f8f8;
}
 .table td, table th, table th.text-center, .table th.text-center .table__cell, .text td, .text-long td, .text th, .text-long th {
	 white-space: normal;
	 min-width: fit-content !important;
	 border-bottom: 1px solid #e5e5e5;
	 border-left: 1px solid #e5e5e5;
	 padding: 0.2em !important;
}
 table th a, .table th a, .text-long th a {
	 color: #fff !important;
	 text-decoration: underline !important;
	 cursor: pointer;
}
 table th.text-center > a, .table th.text-center > a, .text-long th a {
	 display: inline-block;
	 line-height: inherit;
	 padding-right: 1.5em;
	 position: relative;
}
 table th.text-center > a > span, .table th.text-center > span, .text-long th a > span {
	 margin-left: 0.25em;
	 display: inline-block;
	 line-height: inherit;
	 position: absolute;
}
 table th a:hover, .table th a:hover, .text-long th a:hover {
	 text-decoration: none !important;
	 opacity: 0.8;
}
 .table tbody th {
	 font-weight: 400;
}
 a[href="#!index"] {
	 text-transform: capitalize;
}
 a[href="#!index"]:before {
	 content: "« ";
}
 input, .form-control3 {
	 display: inline-block;
	 width: auto;
	 height: auto;
	 font-size: 2rem;
	 line-height: 1.5;
	 color: #555;
	 background-color: #fff;
	 background-image: none;
	 border: 1px solid #ccc;
	 border-radius: 4px;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	 box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	 -webkit-transition: border-color ease-in-out 0.15s, 0 ease-in-out 0.15s;
	 -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	 transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	 padding: 0.25em 0.5em;
}
 .form-control3 {
	 padding-top: 2px;
	 line-height: 1.5em;
}
 input:focus {
	 outline: 0;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	 box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	 border-color: #66afe9;
}
 input, button, select, textarea {
	 font-family: inherit !important;
	 font-size: inherit !important;
	 line-height: inherit !important;
}
 select {
	 padding: 1px !important;
}
 input.button {
	 width: auto;
}
 /* .text-danger {
	 text-align: left !important;
	 font-size: inherit;
	 padding: 0.5em;
} */
 input[ng-model="page"] {
	 width: 3em;
}
 .header-detail div:first-child {
	 width: 35%;
}
 .header-detail div:nth-child(2) {
	 width: 65%;
}
 .optionAlign {
	 color: #fff;
	 text-align: right;
}
 .optionAlign label {
	 line-height: inherit;
	 margin: 0 0 -0.25em;
	 padding: 0.25em 0.5em;
}
 .optionAlign li button {
	 line-height: 1.2em;
	 text-transform: capitalize;
	 color: #fff;
	 margin: 0;
	 padding: 0;
}
 .optionAlign a:hover {
	 color: #fff;
}
 .amountCalculate {
	 white-space: nowrap !important;
	 border: none !important;
	 box-shadow: none;
	 padding: 0 0.2em;
}
 .errorlight {
	 color: red;
	 font-style: normal;
	 font-size: 1.75rem;
}
 legend, legend.error, .error {
	 display: block;
	 margin-bottom: 20px;
	 font-size: 2rem;
	 line-height: inherit;
	 color: #333;
	 border: 0;
	 font-style: normal;
	 padding: 0;
}
 .warning {
	 font-weight: 700;
	 text-align: left;
	 font-size: 2.5rem;
}

 .alert-warning {
	 color: #000;
	 background-color: #efefef;
	 /* font-weight: 700; */
	 font-size: 2rem;
	 border-color: #ddd;
}
 .printFriendly h3.printTitle, .printTitle {
	 font-size: 2rem;
}
 .printFriendly .table {
	 width: auto;
	 max-width: fit-content;
	 margin-bottom: 20px;
}
 .printFriendly .table td {
	 border-bottom: 1px solid #ddd;
}
 html, body {
	 width: 100%;
	 margin: 0 !important;
	 padding: 0 !important;
}
 .socialLink {
	 width: 100%;
	 height: 5rem;
	 background-color: #114ec2;
	 background: linear-gradient(toleft, #039, #3cf, #039);
}
 .menu {
	 float: right;
	 padding-top: 1rem;
	 font-family: uft-icons;
}
 ul {
	 margin-bottom: 10px;
}
 .menu li.leaf {
	 list-style-type: none;
	 list-style-image: none;
	 margin-right: 0.625rem;
	 float: left;
}
 .menu li.leaf.last {
	 margin-left: 0.142em;
}
 .menu li a {
	 color: #fff;
	 font-size: 2.5rem;
}
 a:visited {
	 font-weight: 700;
	 text-decoration: none;
}
 .logo-link {
	 font-family: uft-icons;
	 font-size: 6.25rem;
	 font-weight: 300;
	 color: #fff;
	 float: left;
}
 svg {
	 width: 100%;
}
 .logo-title {
	 color: #fff;
	 font-size: 200%;
	 font-weight: 300;
	 font-family: "open sans", sans-serif;
}
 .logo-subtitle {
	 color: #fff;
	 width: 100%;
	 float: right;
	 font-size: 100%;
	 font-style: italic;
}
 .title-text {
	 margin-top: 10%;
}
 .footer {
	 background-color: #032e82;
	 width: 100%;
	 color: #fff;
	 font-size: 1.5rem;
	 bottom: 0;
}
 .footer a {
	 color: #fff;
}
 #warningMessage {
	 text-align: left;
}
 #errorMessage {
	 color: #fa787e;
	 text-align: left;
}
 .validateError {
	 color: #fa787e;
}
 .titleHeader {
	 font-size: 3rem;
	 color: #06c;
}
 .floatLeft {
	 text-align: left !important;
}
 .floatRight {
	 text-align: right !important;
}
 .phone-number .col-xs-4 {
	 width: 100px;
}
 .birthday .col-xs-4 {
	 width: 120px;
}
 .birthday .col-xs-5 {
	 width: 140px;
	 padding-left: 0;
}
 .pageTitle {
	 color: #032e82;
	 font-family: Roboto, sans-serif;
	 font-weight: 600;
	 font-style: normal;
	 font-size: 4.8rem;
	 line-height: 1.03;
}
 .pageTitlediv {
	 margin-bottom: 1em;
}
 .ssnErrorMessage {
	 width: 100%;
	 float: left;
}
 .certificatetitleHeader {
	 font-size: 3rem;
	 color: #06c;
	 width: 100%;
	 float: left;
}
 .certificateerrorContent {
	 width: 100%;
	 float: left;
	 margin-bottom: 10px;
}
 .certificatepageTitle {
	 font-size: 1em;
	 font-weight: 600;
	 width: 100%;
	 float: left;
}
 .cert_title {
	 color: #094ea9;
	 font-weight: 600;
	 border-bottom: 1px solid #000;
	 width: 100%;
}
 .hightlight {
	 font-weight: 600;
}
 .successMessage {
	 color: #094ea9;
}
 table td {
	 width: 25%;
}
 .short-form {
	 margin: 0 !important;
}
 .smallForm .col-xs-3 {
	 padding-right: 0;
}
 #percentage::after {
	 content: "%";
	 position: absolute;
	 right: 1px;
	 color: #000;
	 border: 0 solid;
	 top: 5px;
}
 .button-right {
	 float: right !important;
	 margin-right: 10px;
}
 .button-left {
	 float: left !important;
}
 #beneficiaryButton {
	 padding-bottom: 10px;
}
 #addFormButton {
	 padding-bottom: 50px;
}
 .inactive {
	 color: #337ab7 !important;
	 pointer-events: none;
	 cursor: default;
}
 /* form {
	 margin: 1rem -15px;
	 padding: 15px; */
}
 .left-field {
	 padding-left: 0 !important;
}
 .bottom-button {
	 padding-bottom: 20px;
	 padding-top: 20px;
}
 #statusSelect {
	 height: 200px !important;
}
 fieldset {
	 margin-bottom: 20px !important;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
}
 .printTitle {
	 text-decoration: underline;
}
 .printFriendly table {
	 border-collapse: collapse;
}
 .printFriendly table tr td {
	 border-top: none !important;
}
 fieldset.scheduler-border {
	 border: 1px solid #e5e5e5 !important;
	 -webkit-box-shadow: 0 0 10px 0 #999;
	 border-radius: 8px;
	 box-shadow: 0 0 0 0 #000;
	 margin: 0 0 1.5rem !important;
	 padding: 0 1.4em 1.4em !important;
}
 legend.scheduler-border {
	 font-size: 1.2em !important;
	 font-weight: 700 !important;
	 text-align: left !important;
	 width: auto;
	 border-bottom: none;
	 padding: 0 10px;
}
 .list-bullets {
	 list-style-type: disc !important;
	 padding-left: 1em !important;
	 margin-left: 1em;
}
 #returnLink {
	 color: #ff4500 !important;
}
 .noBorder {
	 border-top-style: none !important;
}
 .modal {
	 display: none;
	 position: fixed;
	 z-index: 1;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 overflow: auto;
	 background-color: rgba(0, 0, 0, 0.4);
	 text-align: center;
}
 .modal-content {
	 background-color: #fefefe;
	 border: 1px solid #888;
	 /* width: 20%; */
	 margin: 25% auto;
	 padding: 20px;
}
 .close {
	 color: #aaa;
	 float: right;
	 font-size: 28px;
	 font-weight: 700;
}
 .close:hover, .close:focus {
	 color: #000;
	 text-decoration: none;
	 cursor: pointer;
}
 .deleteLink {
	 color: #87cefa !important;
	 margin: 0 !important;
	 padding: 0 !important;
}
 hr {
	 border-top: 1px solid #d0cdc8 !important;
}
 .boxStyle {
	 border: 1px solid #d0cdc8;
	 border-radius: 8px;
}
 legend {
	 margin-bottom: 10px !important;
}
 .radio-mobile-style {
	 width: 100%;
	 display: inline-block;
}
 .leftcenteralign {
	 padding-left: 15% !important;
	 text-align: left;
}
 .bottomText {
	 padding-bottom: 40px;
}
 .disabled {
	 cursor: not-allowed;
}
 .dul-button {
	 margin-left: 1em;
}
 .stripP {
	 padding: 0 !important;
}
 .form-radio {
	 margin-right: 5px;
}
 uft-header .container-fluid.head-container > .row:first-child, .logout-link {
	 background-color: #032e82;
}
 legend.error, .error, .warning, .markRed {
	 color: red;
}
 #ue_start div div fieldset div > br:first-of-type, #hiddenOption {
	 display: none;
}
 .phone-number .col-xs-3::after, #zipCodeField::after, #phoneField2::after, #cellPhoneField2::after {
	 content: "-";
	 position: absolute;
	 right: 5px;
	 color: #000;
	 border: 0 solid;
	 top: 5px;
}
 .phone-number .col-xs-3, .birthday .col-xs-3 {
	 width: 80px;
}
 .phone-number .col-xs-3, .phone-number .col-xs-4, .birthday .col-xs-3, .birthday .col-xs-4, .short-form .col-xs-3, .short-form .col-xs-5, .short-form .col-xs-4, .short-form .col-sm-5, .short-form .col-sm-6, .short-form .col-sm-4, .short-form .col-sm-8, .short-form .col-xs-9, .short-form .col-sm-12, .short-form .col-xs-12, .short-form .col-xs-7, .smallForm .col-xs-9 {
	 padding-left: 0;
}
 .birthday .col-xs-4::after, .birthday .col-xs-5::after, .birthday .col-xs-3::after {
	 position: absolute;
	 right: 5px;
	 color: #000;
	 border: 0 solid;
	 top: 5px;
}
 #phoneField::before, #cellPhoneField::before {
	 content: "(";
	 position: absolute;
	 left: -1px;
	 color: #000;
	 border: 0 solid;
	 top: 5px;
}
 #phoneField::after, #cellPhoneField::after {
	 content: ")";
	 position: absolute;
	 right: 5px;
	 color: #000;
	 border: 0 solid;
	 top: 5px;
}
 .resultForm, .reviewForm {
	 overflow: auto;
}
 @media (min-width: 768px) {
	 uft-header .logo-link svg {
		 max-height: 100%;
		 margin: 0.2em auto;
	}
}
 @media (max-width: 768px) {
	 uft-header div#headerlogo {
		 width: 100%;
		 text-align: center;
		 margin: 0;
		 padding: 0;
	}
}
 @media (max-width: 435px) {
	 .footer {
		 height: auto;
		 font-size: inherit;
		 bottom: 0;
	}
}
 @media screen and (max-width: 767px) {
	 .scheduler-border > .bottomLine {
		 border: none;
	}
	 .accountForm > .form-group {
		 margin: 0.2em auto;
		 padding: 0 0.25em 0.25em;
	}
	 .accountForm > .form-group:first-child {
		 border-bottom: none;
	}
	 .button-right {
		 position: relative;
		 top: 0;
		 margin-bottom: 0;
		 float: none;
	}
	 .form-group > .col-sm-12.col-form-label {
		 margin-top: 1px;
		 background-color: #f8f8f8;
		 border-top: 1px solid #e5e5e5;
		 display: block;
	}
	 p.control-label {
		 margin-bottom: 0.25em;
	}
	 fieldset.scheduler-border {
		 padding: 8px !important;
	}
	 .accountForm .form-group .floatLeft, .accountForm .form-group .floatRight {
		 float: none;
		 display: block;
		 text-align: center !important;
	}
	 .accountForm .form-group, .footer-message {
		 text-align: center !important;
	}
}
 @media (min-width: 768px) {
	 .form-horizontal .control-label {
		 padding-top: 0;
		 margin-bottom: 0;
	}
}
 @media only screen and (max-width: 640px) {
	 .table, div.tablescroll, .tablefield-wrapper {
		 width: 100%;
		 overflow-x: auto;
		 display: block;
	}
	 .table, table.striped-table {
		 display: block;
	}
}
 @media (max-width: 767px) {
	 .control-label {
		 margin-top: 5px;
	}
}
 @media print {
	 .head-container, .footer {
		 display: none !important;
	}
}
 @media (max-width: 435px) {
	 svg {
		 width: 150%;
	}
	 .footer {
		 width: 100%;
		 color: #fff;
		 bottom: 0;
	}
	 .pageTitle {
		 /* font-size: 3rem; */
	}
	 .phonesmallStyle, .modal-content {
		 width: 100% !important;
	}
}
 @media (min-width: 435px) and (max-width: 767px) {
	 .pageTitle {
		 /* font-size: 3rem; */
	}
	 .phonesmallStyle, .modal-content {
		 width: 100% !important;
	}
}
 #version {color:#133}